<html>
<head>
	<title>PLAITools Control Interface</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- custom styles -->
	<link rel='stylesheet' href='/ui/public/style/custom.css'>
	<link rel='stylesheet' href='/ui/public/style/control.css'>
	<link rel='stylesheet' href='/ui/public/style/form.css'>
	<!-- external style -->
	<link rel="stylesheet" href="/font-awesome/css/all.css">
	<link href="/select2/dist/css/select2.min.css" rel="stylesheet" />
</head>

<body>
	<!-- Menu Bar  -->
	<div id="menubar" class="navbar">
		<!-- Session  
		<div class="dropdown">
			<button class="dropbtn">Sessions</button>
			<div class="dropdown-content" id="sessions_menu">
				<!-- js generated list of sessions
				<hr>
				<a id="session_overview" href="#overview">Overview</a>
				<a id="session_launch">Launch</a>
			</div>
		</div>
		-->
		<!-- Info  -->
		<span class="main_menu">
			<div id="title">Game Control</div>
			<a class="nostyle">
				<div class="dropdown" id="home" title="Plait Games Overview">
					<button class="dropbtn"><i class="fas fa-home"></i></button>
				</div>
			</a>
			<a class="nostyle">
				<div class="dropdown" id="editor" title="Game Editor">
					<button class="dropbtn"><i class="fa fa-wrench"></i></button>
				</div>
			</a>
			<div class="dropdown" id="info">
				<button class="dropbtn"><i class="fas fa-info-circle"></i></button>
				<div class="dropdown-content" style="right:0;">
					<a class="active" target="_blank" href="https://gitlab.com/plaitools/plaiframe">Git</a>
					<a class="inactive" target="_blank">Wiki</a>
					<a class="active" target="_blank" href="https://plaitools.gitlab.io/documentation/">Documentation</a>
					<a class="active" target="_blank" href="https://gitlab.com/plaitools/plaiframe/-/issues">Issue Board</a>
					<a class="active" target="_blank" href="https://www.machinaex.com">machina eX</a>
				</div>
			</div>
	</span>
	</div>

	<!-- Content -->
	<div id="content" class="page">
		<div id="control_div"><!--Control Elements --></div>
	</div>
	
	<!--external scriptfiles-->
	<script src="/socket.io/socket.io.js"></script>
	<script src="/jquery/jquery.js"></script>
	<script src="/sweetalert/sweetalert.min.js"></script>
	<script src="/select2/dist/js/select2.min.js"></script>
	
	<script>
		const Swal = swal
		const page_name = "control"
	</script>
	
	<!-- customized jsoneditor -->
	<script src="/json-editor/jsoneditor.js"></script>
	<!-- shared scriptfiles -->
	<script src="/ui/public/medley.js"></script>
	<script src="/ui/public/server.js"></script>
	<script src="/ui/public/url_routing.js"></script>
	<script src="/ui/public/editor/collections.js"></script>
	<!-- control scriptfiles -->
	<script src="/ui/public/control/session.js"></script>
	<script src="/ui/public/control/control.js"></script>
</body>
</html>
